
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtGetVScreenSize

_rtGetVScreenSize:
        movem.l rl,-(a7)
        move.l  _ReqToolsBase,a6
        movem.l 12(a7),rl1
        jsr     -120(a6)
        movem.l (a7)+,rl
        rts

rl      reg     A2/A6
rl1     reg     A0/A1/A2
   END
